lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Otis Gospodnetic <otis_gospodne...@yahoo.com>
Subject Re: Getting wrong version number when building Solr 1.4
Date Thu, 12 Nov 2009 22:33:06 GMT
May be simpler to just download it.  The -dev bit was just mentioned on the list, so check
the ML archives.

Otis
--
Sematext is hiring -- http://sematext.com/about/jobs.html?mls
Lucene, Solr, Nutch, Katta, Hadoop, HBase, UIMA, NLP, NER, IR



----- Original Message ----
> From: Nasseam Elkarra <nasseam@bodukai.com>
> To: solr-user@lucene.apache.org
> Sent: Thu, November 12, 2009 5:00:31 PM
> Subject: Getting wrong version number when building Solr 1.4
> 
> Checked out the 1.4.0 release from the tag but when I build I get 1.4.1-dev 
> appended to the build artifacts.
> 
> Thank you,
> Nasseam
> http://bodukai.com


Mime
View raw message